RubyGems Navigation menu

safedep 0.4.0

Make your Gemfile safe by adding dependency version specifiers automatically.

Versions:

  1. 0.4.0 - June 05, 2019 (14 KB)
  2. 0.3.2 - June 29, 2015 (14 KB)
  3. 0.3.1 - April 19, 2015 (14 KB)
  4. 0.3.0 - April 18, 2015 (14 KB)
  5. 0.2.0 - January 11, 2015 (17.5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Yuji Nakayama

SHA 256 checksum:

76b0b58e8de23f0c69818fbc5bcdc6d2662f1fb1ba33ebc8ce6f94c4e75c0fb3

Total downloads 14,578

For this version 1,521

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: